Upgraded 3G to iOS4, now it says No/Invalid SIM

I upgraded my 3G to iOS4, now it says No/Invalid SIM and iTunes doesn't give me the option to restore to iOS 3. Only option is Eject. Tried new SIM from AT&T and nothing changed. I get an Emergency Call option on the phone but no access to data that was on the phone before the upgrade. Any suggestions?

The Sleep/Wake button is non-functional so to reboot, all I can do is drain the battery. I've gone through this cycle multiple times. Is it possible to put the phone in recovery mode without a functioning Sleep/Wake button? Thanks!

Similar Messages

  • I just updated my Iphone 3GS from 4.3.3 to 6.1. Now is says that my SIM Card is not supported by my carrier. I called Rogers and he says to restore my phone. But I can't get there is it won't recognize my phone. Help!

    I just updated my Iphone 3GS from 4.3.3 to 6.1. Now is says that my SIM Card is not supported by my carrier. I called Rogers and he says to restore my phone. But I can't get there is it won't recognize my phone. Help!

    Insert a SIM from a supported carrier.
    Where did the phone come from,  it sounds like the device has been hacked or jailbroken to be unlocked and updating has re locked to the original carrier. It is also possible that the SIM simply needs to be reseated or replaced.

  • I have iPhone 4S and now in India it's say that invalid sim

    I have iPhone 4S and now in India it's say that invalid sim.what can I do??

    If you have a free Yahoo account, access from a mail client is not supported, according to Yahoo. It may work sometimes, but not consistently. You need a paid account. A free account is accessible only through the webmail interface.
    You might be able to get Mail working temporarily with a free account by logging in to the webmail interface and confirming your identity, if prompted to do so.

  • I purchased Elements 11 then upgraded to 12 and now it says my free trial has expired I have my original serial number but when I enter it I'm told it is invalid

    I bought elements and now its says my trial has expired
    entering the serial number doesn't work

    capnpanic wrote:
    I bought elements and now its says my trial has expired
    entering the serial number doesn't work
    Your caption says "I have my original serial number" , so do you mean to say the original for PSE11?  If so then it won't work in PSE12.  You need to enter the serial number you got in the email when you bought the upgrade from Adobe as download.  Did you get the email from Adobe about this and have you kept it in your inbox or somewhere safe?

  • I upgraded to ios7 and now it says I have no internet connection.

    I upgraded to ios 7 and it says it was successful.  Problem is, anytime I try to connect to an app, check my email, etc., it is saying I have no internet connection.  It will connect to wifi, but it still says I have no internet connection.  I can't open anything.  Can't sign into app store or any other app.  Won't work connected to wifi or LTE.  Very aggravated right now.  Have rebooted phone, reset network settings.  Nothing is working.   Messages won't connect to iMessage.  My phone is basically worthless right now.  Anyone else having this problem?  How do I fix it?  Getting frustrated.

    I upgraded my iphone 5 to IOS 7 and it will not recognise my previously OK bt home hub connection.  If I go to an allternative, BT WiFI it connects but will not allow me to access anything on the web or any applications needing web access.  Any way round this or can I revert back to IOS 6?

  • Serial number now it says its 'invalid' ?....

    I activated my Adobe CS6 and the serial number worked afew weeks ago,
    and the other day its said to fill in your serial number again so i did and
    now it says its 'no valid' ?....

    The issue is that it worked, until a few weeks later i got ' please add in your serial number' so
    I entered it again and this time I got was 'sorry invalid please contact customer support'. and
    now I cant seem to contact a person Adobe to help I'm chasing my tail in circles to find hlep

  • I have an older mac, i purchased Snow Leopard so that i could upgrade to Yosemite but now it says Snow Leopard is too out of date to update to Yosemite!

    So i have an older Macbook that ran Leopard and i was told via Apple that in order to upgrade fully to Yosemite i would first have to purchase Snow Leopard, then i'd be able to update to Yosemite for free. I got the Snow Leopard disc (it was scratched which REALLY ****** me off, since i paid $20, but it seemed to work installing the new OS so whatever), and it's now at version 10.6.3 - i tried to run software updates and it says it's successful, but that i need to restart my computer. Every time i try, the screen just freezes with the desktop image and never restarts. And now i can't update to Yosemite because i need to have 10.6.8! I am very frustrated and not sure where to go from here. Can anyone help?

    Don't panic. You can download and install Mac OS X 10.6.8 Update Combo v1.1. Then you can access the App Store in order to download Yosemite.
    Meanwhile you need to reinstall Snow Leopard properly:
    Clean Install of Snow Leopard
         1. Boot the computer using the Snow Leopard Installer Disc or the Disc 1 that came
             with your computer.  Insert the disc into the optical drive and restart the computer.
             After the chime press and hold down the  "C" key.  Release the key when you see
             a small spinning gear appear below the dark gray Apple logo.
         2. After the installer loads select your language and click on the Continue
             button. When the menu bar appears select Disk Utility from the Utilities menu.
             After DU loads select the hard drive entry from the left side list (mfgr.'s ID and drive
             size.)  Click on the Partition tab in the DU main window.  Set the number of
             partitions to one (1) from the Partitions drop down menu, click on Options button
             and select GUID, click on OK, then set the format type to MacOS Extended
             (Journaled, if supported), then click on the Apply button.
         3. When the formatting has completed quit DU and return to the installer.  Proceed
             with the OS X installation and follow the directions included with the installer.
         4. When the installation has completed your computer will Restart into the Setup
             Assistant. After you finish Setup Assistant will complete the installation after which
             you will be running a fresh install of OS X.
    Download and install Mac OS X 10.6.8 Update Combo v1.1.

  • I just upgraded to OS7 and now it says I need itunes ver 11.1 which is NOT available for Vista...Let me go back!!

    Apple offers a download for 11.0 .5 or something but I now can't connect my iPhone with OS 7 to my computer with ver 11.0.5!!
    I wished that was a warning that had been publicized before I upgraded the phone OS !!!
    What do I do????

    Hello jocko666,
    Thank you for your question.  It sounds like you are trying to install iTunes 11.1 on your Windows Vista computer.  Windows Vista is compatible with iTunes 11.1.  You can check the other requirements here:
    Windows System Requirements
    PC with a 1GHz Intel or AMD processor and 512MB of RAM
    Windows XP Service Pack 2 or later, 32-bit editions of Windows Vista, Windows 7, or Windows 8
    64-bit editions of Windows Vista, Windows 7, or Windows 8 require the iTunes 64-bit installer
    400MB of available disk space
    Broadband Internet connection to use the iTunes Store
    You can download the latest version of iTunes here:
    Download iTunes
    http://www.apple.com/itunes/download/
    If you are running Windows (64-bit), you can download iTunes 11.1 from here:
    iTunes 11.1 for Windows (64-bit)
    http://support.apple.com/kb/DL1615
    Thank you for using Apple Support Communities.
    Best,
    Sheila M.

  • I recently a few months ago upgraded to Lightroom4 and now it says my Beta version has expired. help

    I just came home from vacation to see a message when I tried to log into Lightroom 4.  i upgraded from 3 a few months back.  It says my Beta version has expired and the application has quit.  I never knew anythign about a Beta Version.  Can anyone direct me on what to do?  I have alot of editing to catch up on. 
    Any help is appreciated. 
    Thanks

    Just download and install version 4.1 - problem solved.
    https://www.adobe.com/cfusion/tdrc/index.cfm?product=photoshop_lightroom&promoid&promoid=D TEML

  • Hi, I have the 3gs and had it unlocked for my virgin sim card, I have been using it for a while now and thought I would connect it to my i tunes, it said that i had to restore my phone so I did and now it says that no sim is inserted! can any1 help plz?

    I tried to not restore it but the phone wouldn't even turn off so thought I had no choice : ( XX

    Hi Peter, Outcome is I look like a real big idiot!!!! When my husband got home I was in the process of writing down all the details to inform apple of the dodgy o2 store, only for him to inform me that he never got it unlocked at the o2 store because they couldn't do it the same day and as I have zero patience he took it a few doors down to a phone shop that advertised unlocking of phones! So now holding my head in shame I have to appologise to o2 and to everyone for wasting their time! Sorry! I assumed that when he gave me the phone and I asked that it was fully unlocked (as we had read up on the jailbreak and red something?) and he said yes! that the o2 store had done it, but he had asked the shop  that unlocked it if it would be fully unlocked and took their word for it! so my phone has been hacked and I will now be (with my tail between my legs, so to speak) taking it to the o2 store for help : (  Hope someone else will read this and learn for my (well my husbands) lesson and go through the correct channels, Thanks again to yourself and KiltedTim and Sorry! XX

  • I updated my iPhone 4S and it completely restored my phone and now it says theres no sim card in it when there is

    My iPhone cant do anything without the sim

    Does the message say there is no VALID sim in the phone or that there is no sim at all ?

  • HT201210 i have tried to update my iphone 4 to OS 6 but now it says no valid sim card is installed. Help!?

    anyone having the same issue?

    I am. And the people at my local apple store spent 3 hours trying to figure it out. now I'm stuck with a brick till I can get it figured out

  • TS4006 I located my remote locked my sons ipod via find my iphone app with the passcode "1234" and now it says passcode invalid? I have no computer to sync it to either?

    ugh- My son left his ipod in a friends car. I remote locked it with another ipod. I entered "1234" as the passcode (stupid me?) and when we got it back it says invalid and keeps locking us out. I was never sent an email that the password would be changed if I did this. My problem is that I never synced it and the usb ports do not work anyhow on the laptop. He has only had it since March-this is beyond frustrating. I dont know what to do. Help?? Thank you

    Welcome to the Apple Community.
    Take it to an AppleStore with proof of purchase.

  • Wont let me install facebook, facebook messenger or spotify apps, i use to have facebook messenger and facebook app on my ipod and now its saying i have to upgrade to ios 6, but it wont let me upgrade!!!!!!

    i use to have facebook, facebook messenger on my ipod touch, and recently i upgraded to ios and now it wont let me reinstall the apps, says i need to upgrade to atleast ios 6, but it wont let me ugrade to ios 6 says it has no upgrades, that the current version is the newest!!! this is crap... how can something work and then now it doesnt work when its suppose to be improved??
    Any suggestions would help

    You can likely download the last compatible version by:
    Starting when iOS 7 was released, Apple now allows downloading the last compatible version of some apps (iOS 4.2.1 and later only)
    App Store: Downloading Older Versions of Apps on iOS - Apple Club
    App Store: Install the latest compatible version of an app
    You first have to download the non-compatible version on your computer. Then when you try to purchase the version on your iPod you will be offered a compatible version if one exists.

  • I just upgraded to Yosemite. Now when I try to open Excel, I get a message that there's not enough memory.  When I check the storage under "about this Mac" it says I have 150 GB of 249 GB.  Help please.  Thanks

    I just upgraded to Yosemite. Now when I try to open one particular document in Excel, I get a message that there's not enough memory.  I can open other documents.  The document I can't get to is the spreadsheet of my passwords.  Go figure.  When I check the storage under "about this Mac" it says I have 150 GB of 249 GB.  I have a MacBook Air.  Help please.  Thanks, Connie

    I just upgraded to Yosemite. Now when I try to open one particular document in Excel, I get a message that there's not enough memory.  I can open other documents.  The document I can't get to is the spreadsheet of my passwords.  Go figure.  When I check the storage under "about this Mac" it says I have 150 GB of 249 GB.  I have a MacBook Air.  Help please.  Thanks, Connie

Maybe you are looking for

  • Report for consumption for direct and indirect

    Can any body reply for if any consumption report is available for following requirement(1+2). 1) Matl recd and issued to Prod order. 2) Matl recd and at GR itself consumed for production (PO with acc assignment). so is there any report that will give

  • I did the software update on my iPhone4s.

    I did the software update to 7.0 and now I can't sync it with my iTunes. I get sync failed. Help.

  • SSRS passing as Parameter

     I have a table with fields SELECT TOP 1000 [BAT_TYPE]       ,[ITEM_TYPE]   FROM [dbo].[BATT_TYPES] bat_type  item_type 120-M  Batt 54-FM  Batt 45-FM    Batt | | | | commercial Non-Batt fuel            Non-Batt tender          Non-Batt I need to pass

  • Couldn't get Asynchronous process instance

    Hi, i am calling one Asynchronouse process from my queue listener process. The listener is calling the asynchronous process.But could see Async process instance in the instanceses tab of BPELConsole. can any one please help me in this ... when i invo

  • How can I replace a 5 in 1 memory card reader in a HP Pavilion 500-027c Desktop PC

    I bought a refurbished HP Pavilion 500-027c Desktop PC computer from walmart 2 weeks ago... The 5-in-1 memory card reader does not work... the device manager says that it is working properly but when I put in a memory card nothing happens... The whit